TO_TITLE=Neue Tonerkartuschen bestellen
TO_TEXT=Dell Tonerkartuschen sind nur bei Dell erhältlich
TO_TITLE_ONLINE=Online-Bestellung
TO_TEXT_ONLINE=Besuchen Sie die Dell Toner-Bestellseite
TO_TITLE_PHONE=Telefonische Bestellung
TO_TEXT_PHONE=Telefonnummer für Dell Drucker-Verbrauchsmaterial:
TO_COMBO_PHONE=Wenden Sie sich an Ihren Händler vor Ort
TO_TITLE_RECYCLE=Dell und Umwelt
TO_TEXT_RECYCLE=Weitere Informationen zum Thema Recycling:
TO_SERVICETAG=Service-Markennummer Ihres Dell Druckers:
TO_TITLE_LEVEL=Tonerfüllstand
TO_TEXT_LEVEL=Die Tonerkartusche ist fast leer
TO_BUTTON_PREF=Einstellungen
TO_BUTTON_CLOSE=Schließen
TO_PREF_CAPTION=Einstellungen
TO_PREF_CHECK=Mein Unternehmen verfügt bereits über ein Dell Corporate Premier-Konto und ich möchte Tinte/Toner über die Dell Premier Website bestellen.
TO_PREF_TITLE=Hinweis:
TO_PREF_TEXT=Auf die Dell Premier Website haben nur ausgewählte Dell Corporate-Kunden Zugriff.
TO_PREF_BUTTON_OK=OK
TO_PREF_BUTTON_CANCEL=Abbrechen

0x1401	=	Algerien
0x3c01	=	Bahrain
0x0c01	=	Ägypten
0x2c01	=	Jordanien
0x3401	=	Kuwait
0x3001	=	Libanon
0x1801	=	Marokko
0x2001	=	Oman
0x4001	=	Katar
0x0401	=	Saudi Arabien
0x3801	=	VAE
0x2401	=	Jemen
0x1c01	=	Tunesien
0x0402	=	Bulgarien
0x0804	=	China
0x1004	=	Singapur (Chines.)
0x0405	=	Tschechien
0x0406	=	Dänemark
0x0813	=	Belgien (holländisch)
0x0413	=	Niederlande
0x0c09	=	Australien
0x1009	=	Kanada (Englisch)
0x6000	=	Zypern
0x1809	=	Irland
0x6001	=	Malta
0x1409	=	Neuseeland
0x1c09	=	Südafrika
0x2c09	=	Trinidad
0x0809	=	Großbritannien
0x0409	=	USA
0x0425	=	Estland
0x040b	=	Finnland
0x080c	=	Belgien
0x0c0c	=	Kanada (Französisch)
0x040c	=	Frankreich
0x140c	=	Luxemburg
0x100c	=	Schweiz
0x4409	=	Malaysia
0x4809	=	Singapur (Englisch)
0x0c07	=	Österreich
0x0407	=	Deutschland
0x1407	=	Liechtenstein (Deutsch)
0x1007	=	Luxemburg (Deutsch)
0x0807	=	Schweiz (Deutsch)
0x0408	=	Griechenland
0x040d	=	Israel
0x40E	=	Ungarn
0x0410	=	Italien
0x0810	=	Schweiz (Italienisch)
0x0411	=	Japan
0x0412	=	Korea
0x0426	=	Lettland
0x0427	=	Litauen
0x043e	=	Malaysia
0x0414	=	Norwegen (Bokmål)
0x0814	=	Norwegen (Nynorsk)
0x0415	=	Polen
0x0816	=	Portugal
0x0418	=	Rumänien
0x0419	=	Russland
0x041b	=	Slowakei
0x0424	=	Slowenien
0x240a	=	Kolumbien
0x080a	=	Mexiko
0x500a	=	Puerto Rico
0x540a	=	USA (Spanisch)
0x0c0a	=	Spanien
0x081d	=	Finnland (Schwed.)
0x041d	=	Schweden
0x041f	=	Türkei
